.block-product.cat-55{
   order: 2;
}
.section_blog img , .blog_wrapper img, .item-blog img{
  width:100%
}
.logo img{
      height: 40px;
    width: 150px;
  object-fit: contain;
}
.slider_text img{
      width: 735px;
}
.brand-swiper .section-title{
  font-size:36px;
  text-align: center;
      font-weight: 600;
}
.body-index .productRelate{
  display:none;
}
.productRelate{
  padding-top: 20px;
}
@media (min-width: 992px) {
  	footer .header-nav{
    max-height: unset;
  }
    footer .header-nav li.nav-item {
        height: 30px;
    }
}